body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
	color:#000000;
	margin:0px;
	
}


a  { color:#025b13; text-decoration: none }
a:link { color:#025b13; text-decoration: none }
a:visited { color:#222222; text-decoration: none } 	
a:hover { color:#80631c; text-decoration: underline } 
a:active { color:#80631c; text-decoration: underline } 

.titolo { font-size:14px; font-weight:bold; text-transform:uppercase;  } 
.sottotitolo { font-weight:bold; }
.autore { font-weight:bold; }  
.riferimenti { font-size:10px; } 
 
.biografia { font-size:10px; } 
.autorebiografia { font-weight:bold; font-size:10px; } 